Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgetsBooking flow
Query availabilitySearch availabilityBookLogs of each pageview for a site
idintegerUnique identifier
created_attimestamp with time zoneCreation timestamp
countrytext | nullCountry of the view
pathnametextPathname of the page
referertext | nullReferer of the view
sessionuuidSession identifier
JSON
{
"id": 0,
"site_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T06:54:55.878Z",
"country": "",
"pathname": "",
"referer": "",
"session": "00000000-0000-0000-0000-000000000000"
}idFilter<integer>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
countryFilter<text | null>Country of the view
pathnameFilter<text>Pathname of the page
refererFilter<text | null>Referer of the view
sessionFilter<uuid>Session identifier
200A list of site views with the selected columns
206Partial Content
GET /site_viewscurl -X GET "https://api.bookingmood.com/v1/site_views?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"